Next-in-Thread Next Message

None Sorry, my fault... 

Forum: PCMCIA Installation and Configuration Issues
Re: Question Error compile 3.1.6 ! (J.P)
Date: 1999, Dec 13
From: David Hinds <dhinds@pcmcia.sourceforge.org>

It will be fixed in 3.1.7... the 3.1.6 update unfortunately used a
feature that is in glibc but not the old libc5.

-- Dave

Next-in-Thread Next Message

Members Subscribe No Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10